=== debian/changelog ===
ahcpd (0.51-1) unstable; urgency=low

  * New upstream release (Closes: #568907):
    - remove patches (fixed upstream)
  * Add an initscript (Closes: #577286)
  * Switch to 3.0 (quilt)
  * Bump Standards-Version to 3.8.4 (no changes)
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Sun, 11 Apr 2010 11:51:37 +0200

ahcpd (0.50-1) experimental; urgency=low

  * Initial release (Closes: #543378)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 28 Aug 2009 02:06:20 +0200
