=== debian/control ===
Source: ahcpd
Section: net
Priority: extra
Maintainer: Stéphane Glondu <glondu@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://www.pps.jussieu.fr/~jch/software/ahcp/
Vcs-Browser: http://git.debian.org/?p=collab-maint/ahcpd.git
Vcs-Git: git://git.debian.org/git/collab-maint/ahcpd.git

Package: ahcpd
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Enhances: babeld
Description: the Ad-Hoc Configuration Protocol
 AHCP is an autoconfiguration protocol for IPv6 and dual-stack
 IPv6/IPv4 networks designed to be used in place of router discovery
 and DHCP on networks where it is difficult or impossible to configure
 a server within every link-layer broadcast domain, for example mobile
 ad-hoc networks. AHCP will automatically configure the IPv6 prefix,
 an IPv4 address for every host, the routing protocol, the DNS server
 and the NTP server. It is currently able to configure hosts for
 static routing, for use of the OLSR protocol, or for use of the Babel
 protocol. AHCP is extensible, so adding support for other routing
 protocols should be easy.
