## ahcpd 0.52

=== debian/changelog ===
ahcpd (0.52-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes)
  * Bump debhelper compatibility level to 8

 -- Stéphane Glondu <glondu@debian.org>  Thu, 28 Jul 2011 23:43:19 +0200
