=== debian/changelog ===
ahcpd (0.53-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Update Vcs-*
  * Update links to upstream sources
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0

  [ Guillaume Delacour ]
  * Patch upstream Makefile to not overwrite dpkg-buildflags CFLAGS
    (Closes: #763180)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 15 Jul 2019 15:14:13 +0200

ahcpd (0.53-2) unstable; urgency=low

  * Add logrotate support
  * Switch debian/copyright to format version 1.0
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compat level to 9

 -- Stéphane Glondu <glondu@debian.org>  Sun, 26 May 2013 21:11:53 +0200

ahcpd (0.53-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 10 Dec 2011 14:39:44 +0100
