=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: ahcpd
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Stéphane Glondu <glondu@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.8.4
-Homepage: http://www.pps.jussieu.fr/~jch/software/ahcp/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ahcpd.git
-Vcs-Git: git://git.debian.org/git/collab-maint/ahcpd.git
+Build-Depends: debhelper (>= 12)
+Standards-Version: 4.4.0
+Homepage: https://www.irif.fr/~jch/software/ahcp/
+Vcs-Browser: https://salsa.debian.org/debian/ahcpd
+Vcs-Git: https://salsa.debian.org/debian/ahcpd.git
 
 Package: ahcpd
 Architecture: any
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
+ lsb-base,
  ${shlibs:Depends},
  ${misc:Depends}
 Enhances: babeld
-Description: the Ad-Hoc Configuration Protocol
+Description: Ad-Hoc Configuration Protocol
  AHCP is an autoconfiguration protocol for IPv6 and dual-stack
  IPv6/IPv4 networks designed to be used in place of router discovery
  and DHCP on networks where it is difficult or impossible to configure
