=== debian/watch ===
version=3
https://www.irif.fr/~jch/software/files/ ahcpd-(.*).tar.gz
